Subject: Ticket Assigned - Damage items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 08:36:47 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damage items I wonder if u have quality control because whenever I order on-line there are damage items and I don't have time to  exchange it so I always waste my money. Yes u do have sale on line  but whenever i ordered u will deliver the damage one and the dirty one. Specifically now that there's corona u should have been more careful and clean to ur products. I ordered 4 baby's book and only 1 is in good condition the rest are garbage. 

Contacted
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1526067